.ServerStatusBar.online {
	display: none;
}

.ServerStatusBar.offline {
	display: block;
	height: 42px;
}

.ServerStatusBar .status.online {
	display: none;
}

.ServerStatusBar .status.offline {
	background-color: #ff6655;
	display: flex;
	height: 42px;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
